data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Надання допоміжних послуг у лісовому господарстві
    id: '02.40'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '18015'
    streetAddress: Україна, 18015, Черкаська обл., місто Черкаси, ПРОВУЛОК КОРНІЙЧУКА,
      будинок 17, офіс 5
  founders:
  - address:
      countryName: Україна
      postalCode: '18023'
      streetAddress: Україна, 18023, Черкаська обл., місто Черкаси, ВУЛИЦЯ  КОТОВСЬКОГО,
        будинок 37, квартира 19
    capital: 30000
    first_middle_name: ВІТАЛІЙ ЯКОВИЧ
    last_name: ОХОТА
    name: ОХОТА ВІТАЛІЙ ЯКОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38161784'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЛЬЯНС-ТРАНСБУДСЕРВІС"
    scheme: UA-EDR
  name: ТОВ "АЛЬЯНС-ТРАНСБУДСЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 117fc5687d954e91b2ad872492f6f552
  sourceDate: '2022-10-03T14:33:53+00:00'
  sourceRequests:
  - req-30b7bc16-2055-4ad9-8f2a-74e60c53feda
  version: 2.0.0
